MaillyDocs

Get the status of an idempotent reply request

GET
/inbox/replies/{requestId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

requestId*string

Reply request ID

Response Body

Request status

application/json
  1. response
success*boolean
request*
[key: string]?unknown
curl -X GET 'https://api.mailly.site/inbox/replies/string'
{  "success": true,  "request": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}